# \u672a\u901a\u8fc7
AUDIT_STATE_NOT = -1
# \u5f85\u901a\u8fc7
AUDIT_STATE_WAIT = 0
# \u5ba1\u6838\u901a\u8fc7
AUDIT_STATE_PASS = 1
# \u5ba1\u6838\u62d2\u7edd
AUDIT_STATE_REFUSE = 2

# \u5de5\u7a0b\u8bbf\u95ee\u94fe\u63a5\u524d\u7f00
CONTEXT_PATH = resourcecenter/v1.0
